﻿* Encoding: UTF-8.
SORT CASES  BY ANDRM. 
SPLIT FILE SEPARATE BY ANDRM.

FREQUENCIES VARIABLES=ESTEEM CONTROL ATTROLE SEL2 INTEXT NEUROTIC 
  /FORMAT=NOTABLE 
  /STATISTICS=MEAN STDDEV VARIANCE MINIMUM MAXIMUM SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT CASENO
  /METHOD=ENTER ESTEEM CONTROL ATTROLE SEL2 INTEXT NEUROTIC
  /RESIDUALS=OUTLIERS(MAHAL).

SPLIT FILE OFF.

/* MANOVA - checking homogeneity of regression.
MANOVA ESTEEM,ATTROLE,NEUROTIC,INTEXT,CONTROL,SEL2 BY FEM,MASC(1,2)
/PRINT=SIGNIF(BRIEF)
/ANALYSIS=ATTROLE
/DESIGN=ESTEEM, FEM, MASC, FEM BY MASC, ESTEEM BY FEM + ESTEEM BY MASC + ESTEEM BY FEM BY MASC
/ANALYSIS=NEUROTIC
/DESIGN=ATTROLE, ESTEEM, FEM, MASC, FEM BY MASC, POOL(ATTROLE, ESTEEM) BY FEM + POOL(ATTROLE, ESTEEM) BY MASC + POOL(ATTROLE, ESTEEM) BY FEM BY MASC
/ANALYSIS=INTEXT
/DESIGN=NEUROTIC, ATTROLE, ESTEEM, FEM, MASC, FEM BY MASC, POOL(NEUROTIC, ATTROLE, ESTEEM) BY FEM + POOL(NEUROTIC, ATTROLE, ESTEEM) BY MASC + POOL(NEUROTIC, ATTROLE, ESTEEM) BY FEM BY MASC
/ANALYSIS=CONTROL
/DESIGN=INTEXT, NEUROTIC, ATTROLE, ESTEEM, FEM, MASC, FEM BY MASC, POOL(INTEXT, NEUROTIC, ATTROLE, ESTEEM) BY FEM + POOL(INTEXT, NEUROTIC, ATTROLE, ESTEEM) BY MASC + POOL(INTEXT, NEUROTIC, ATTROLE, ESTEEM) BY FEM BY MASC
/ANALYSIS=SEL2
/DESIGN=CONTROL, INTEXT, NEUROTIC, ATTROLE, ESTEEM, FEM, MASC, FEM BY MASC, POOL(CONTROL, INTEXT, NEUROTIC, ATTROLE, ESTEEM) BY FEM + POOL(CONTROL, INTEXT, NEUROTIC, ATTROLE, ESTEEM) BY MASC + POOL(CONTROL, INTEXT, NEUROTIC, ATTROLE, ESTEEM) BY FEM BY MASC.

/* MANOVA incl. Roy-Bargman stepdown-analysis.
MANOVA ESTEEM,ATTROLE,NEUROTIC,INTEXT,CONTROL,SEL2 BY FEM,MASC(1,2)
  /PRINT=SIGNIF(STEPDOWN), ERROR(COR), HOMOGENEITY(BARTLETT, COCHRAN, BOXM)
  /METHOD=SEQUENTIAL
  /DESIGN=FEM, MASC, FEM BY MASC.

/* MANCOVA - checking homogeneity of regression.
MANOVA ESTEEM,ATTROLE,NEUROTIC,INTEXT,CONTROL,SEL2 BY FEM,MASC(1,2)
/PRINT=SIGNIF(BRIEF)
/ANALYSIS=ESTEEM,INTEXT,NEUROTIC
/DESIGN=CONTROL, ATTROLE, SEL2, FEM, MASC, FEM BY MASC, POOL(CONTROL, ATTROLE, SEL2) BY FEM + POOL(CONTROL, ATTROLE, SEL2) BY MASC + POOL(CONTROL, ATTROLE, SEL2) BY FEM BY MASC
/ANALYSIS=ESTEEM
/DESIGN=CONTROL, ATTROLE, SEL2, FEM, MASC, FEM BY MASC, POOL(CONTROL, ATTROLE, SEL2) BY FEM + POOL(CONTROL, ATTROLE, SEL2) BY MASC + POOL(CONTROL, ATTROLE, SEL2) BY FEM BY MASC
/ANALYSIS=INTEXT
/DESIGN=ESTEEM, CONTROL, ATTROLE, SEL2, FEM, MASC, FEM BY MASC, POOL(ESTEEM, CONTROL, ATTROLE, SEL2) BY FEM + POOL(ESTEEM, CONTROL, ATTROLE, SEL2) BY MASC + POOL(ESTEEM, CONTROL, ATTROLE, SEL2) BY FEM BY MASC
/ANALYSIS=NEUROTIC
/DESIGN=INTEXT, ESTEEM, CONTROL, ATTROLE, SEL2, FEM, MASC, FEM BY MASC, POOL(INTEXT, ESTEEM, CONTROL, ATTROLE, SEL2) BY FEM + POOL(INTEXT, ESTEEM, CONTROL, ATTROLE, SEL2) BY MASC + POOL(INTEXT, ESTEEM, CONTROL, ATTROLE, SEL2) BY FEM BY MASC.

