﻿* Encoding: UTF-8.
SORT CASES agemate(A).
SPLIT FILE SEPARATE BY agemate.

FREQUENCIES VARIABLES=info comp arith simil vocab digit pictcomp parang block object coding
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV VARIANCE MINIMUM MAXIMUM SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT client
  /METHOD=ENTER info comp arith simil vocab digit pictcomp parang block object coding
  /RESIDUALS=OUTLIERS(MAHAL).

SPLIT FILE OFF.

USE ALL. 
FILTER BY selPrt. 
EXECUTE.

DATASET ACTIVATE DataSet1.
GLM info comp arith simil vocab digit pictcomp parang block object coding BY agemate
  /WSFACTOR=subtest 11 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(subtest*agemate) TYPE=LINE ERRORBAR=SE(1) MEANREFERENCE=NO YAXIS=AUTO
  /PRINT=DESCRIPTIVE ETASQ OPOWER HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=subtest 
  /DESIGN=agemate.
